a.custom-button {
  background: #fae700;
  color: #084e40;
  padding: 10px 25px;
  border-radius: 50px;
  font-size: 14px;
  font-weight: bold;
  margin-top: 5px;
  display: inline-block;
}
/* Change hover colour on content box icons */
.fusion-content-boxes-1 .fusion-content-box-hover .link-area-box-hover .heading .icon i.circle-yes {
  color: #fce600 !important;
}
/* Add more space below content box headings */
.fusion-content-boxes-2 .heading .content-box-heading {
  padding-bottom: 15px !important;
}
/* Center content on mobile */
@media only screen and (max-width: 800px) {
  .mobile-centre {
    text-align: center;
  }
}
@media only screen and (max-width: 400px) {
  .post-content .fancy-title-span {
    font-size: 40px;
    line-height: 0.8;
  }
}
.quote-form-custom .half-column {
  width: 47.5%;
  margin-right: 10px;
  display: inline-block;
}
.quote-form-custom .half-column.last {
  margin-right: 0px;
}
@media only screen and (max-width: 800px) {
  .quote-form-custom .half-column {
    width: 100%;
    margin-right: 0px;
  }
}
.quote-form-custom input.wpcf7-form-control.wpcf7-submit {
  background: #035642;
  color: white;
  width: auto;
  margin: 0 auto;
  text-align: center;
  display: block;
  border-radius: 50px;
  padding: 10px 25px !important;
  font-size: 14px;
  font-weight: 600;
  margin-top: 20px;
}
.quote-form-custom input.wpcf7-form-control.wpcf7-submit:hover {
  background: #fae700;
  color: #035642;
}
.quote-form-custom input.wpcf7-form-control {
  border: 0px !important;
  margin-bottom: 15px;
  padding: 20px 15px !important;
  border-radius: 4px;
}
.quote-form-custom select.wpcf7-form-control.wpcf7-select {
  margin-bottom: 15px;
  border: 0px;
  height: 40px;
  border-radius: 4px;
}
.quote-form-custom .select-arrow {
  height: 39px !important;
  border: 0px !important;
  font-weight: bold;
  color: #008542 !important;
}
.third-column {
  width: 32.5%;
  margin-right: 10px;
  display: inline-block;
}
.third-column.last {
  margin-right: 0px;
}
.third-column input.wpcf7-form-control.wpcf7-text {
  background: #f3f9f8;
}
span.wpcf7-form-control-wrap.your-message textarea.wpcf7-form-control.wpcf7-textarea {
  background: #f2f9f8;
  border: 0px;
  border-radius: 4px;
}
input.wpcf7-form-control.wpcf7-submit.enquiry-bttn {
  width: auto;
}
h3.quote-title-custom {
  color: white;
  font-size: 30px !important;
  padding-bottom: 30px;
  border-bottom: 2px solid rgba(0, 0, 0, 0.2);
  margin: 0 auto 30px auto;
  width: 80%;
  text-align: center;
}
.selfstore-testimonials.strong-view.default .testimonial {
  border: none !important;
  padding: 0px;
}
.selfstore-testimonials.strong-view.default .testimonial-inner {
  padding: 45px;
  border-top: 4px solid #fae700;
}
.selfstore-testimonials.strong-view.default .testimonial-inner h3.testimonial-heading {
  color: #035642;
  background: none !important;
  padding-left: 0px !important;
  margin-bottom: 10px;
}
.selfstore-testimonials.strong-view.default .testimonial-inner h3.testimonial-heading:after {
  content: '"';
  font-size: 222px;
  display: block;
  position: absolute;
  vertical-align: top;
  top: 100px;
  float: left;
  opacity: 0.1;
  margin: 0px;
  padding: 0px;
}
.selfstore-testimonials.strong-view.default .testimonial-inner .testimonial-content {
  color: #035642;
}
.selfstore-testimonials.strong-view.default .testimonial-client {
  text-align: left;
  color: #c9cfd6;
}
.fusion-posts-container .fusion-post-content-wrapper h2.blog-shortcode-post-title.entry-title {
  padding-bottom: 15px;
}
.fusion-posts-container .fusion-post-content-wrapper .fusion-post-content-container {
  margin-top: 0px !important;
  font-size: 15px;
  color: #035642;
}
.fusion-posts-container .fusion-post-content-wrapper .fusion-meta-info {
  margin-top: 15px !important;
  padding-top: 25px;
  border-top: 1px solid #ebeaea !important;
}
.fusion-posts-container .fusion-post-content-wrapper a.fusion-read-more {
  font-size: 13px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #035642;
}
.fusion-posts-container .fusion-rollover {
  opacity: 0 !important;
}
.fusion-posts-container .fusion-rollover .fusion-rollover-content {
  vertical-align: bottom !important;
  bottom: 0px !important;
  padding-bottom: 0px;
  margin-bottom: -50px !important;
}
.fusion-posts-container .fusion-rollover .fusion-rollover-content h4.fusion-rollover-title {
  font-size: 22px !important;
  text-align: left;
  vertical-align: bottom !important;
  padding: 0px;
}
.fusion-posts-container .fusion-post-grid {
  padding-bottom: 0px !important;
  border: 0px !important;
}
.fusion-posts-container .fusion-post-wrapper {
  border: 0px !important;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, .1);
}
@media only screen and (max-width: 800px) {
  /* body .post-content h2 {
   font-size: 34px !important ;
   line-height: 37px !important;
   } */
  .home-quote-form {
    margin-top: 0px !important;
  }
  #two-col-text {
    column-count: 1 !important;
    column-width: 100% !important;
    webkit-colun-count: 1;
    -webkit-column-width: 100%;
  }
}
@media only screen and (max-width: 800px) {
  .fusion-secondary-header {
    display: none;
  }
}
.fusion-footer .fusion-footer-widget-area.fusion-widget-area .fusion-widget-area .fusion-column:nth-child(2) .avada_vertical_menu {
  width: 30%;
  display: inline-block;
  vertical-align: top;
}
.fusion-footer .fusion-footer-widget-area.fusion-widget-area .fusion-widget-area .fusion-column:nth-child(2) .avada_vertical_menu h4.widget-title {
  margin-bottom: 10px !important;
}
.fusion-footer .fusion-footer-widget-area.fusion-widget-area .fusion-widget-area .fusion-column:nth-child(2) .avada_vertical_menu .menu li a {
  padding-left: 0px !important;
}
.fusion-footer .fusion-copyright-content .copyright-left {
  width: 50%;
  display: inline-block;
  float: left;
  text-align: left;
}
.fusion-footer .fusion-copyright-content .copyright-right {
  width: 50%;
  display: inline-block;
  float: right;
  text-align: right;
}
.fusion-footer h3 a {
  font-size: 34px;
}
.fusion-footer a.custom-button {
  color: #005741;
}
.fusion-footer a.custom-button:hover {
  background: #005741;
  color: white;
}
@media only screen and (max-width: 800px) {
  .fusion-footer section#text-2 {
    text-align: center;
  }
  .fusion-footer img.size-full.wp-image-23.alignleft {
    text-align: center !important;
    margin: 0 auto !important;
    display: inline0b;
    float: none;
  }
  .fusion-footer section#social_links-widget-2 {
    display: none;
  }
  .fusion-footer .fusion-column.col-lg-4.col-md-4.col-sm-4:nth-child(2) {
    display: none;
  }
  .fusion-footer .fusion-column.fusion-column-last.col-lg-4.col-md-4.col-sm-4 {
    text-align: center;
  }
  .fusion-footer .fusion-copyright-content .copyright-left {
    width: 100%;
    text-align: center;
    float: none;
  }
  .fusion-footer .fusion-copyright-content .copyright-right {
    width: 100%;
    float: none;
    text-align: center;
    padding-top: 20px;
  }
}
.fusion-content-boxes.content-boxes.facility-list-boxes .heading.heading-with-icon.icon-left {
  margin-bottom: 0px;
}
.fusion-content-boxes.content-boxes.facility-list-boxes .content-container {
  margin-bottom: 10px !important;
}
.fusion-content-boxes.content-boxes.facility-list-boxes a.fusion-read-more {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}
.fusion-content-boxes.content-boxes.facility-list-boxes a.fusion-read-more:after {
  background-image: url("/wp-content/uploads/2018/09/Right-Arrow-Point.png");
  background-repeat: no-repeat;
  background-size: contain;
  color: white !important;
  width: 20px;
  height: 10px;
  margin-left: 20px !important;
  display: inline-block;
  right: 0px;
  left: 100px;
}
.fusion-content-boxes.content-boxes.facility-list-boxes.extra {
  margin-left: 30px;
}
.home-quote-form {
  z-index: 5000;
  position: relative;
  margin-top: -370px !important;
  box-shadow: 0px 0px 30px rgba(0, 133, 66, .5);
}
@media only screen and (max-width: 800px) {
  .home-quote-form {
    margin-top: 0px !important;
  }
}
.home-quote-form .home-quote {
  background: #279f00;
  padding: 35px;
}
.home-quote-form .home-book-button {
  background: #fae700;
  padding: 30px;
  text-align: center;
}
.home-quote-form .home-book-button a {
  font-weight: 600;
  font-size: 18px;
  color: #035642 !important;
}
.storage-service-section .fusion-builder-row.fusion-builder-row-inner.fusion-row {
  box-shadow: 0px 0px 30px rgba(0, 0, 0, .2);
}
.storage-service-section .storage-service-single {
  display: flex;
  flex-wrap: wrap;
}
.storage-service-section .storage-service-single .content {
  padding: 45px 35px;
  text-align: center;
  max-height: 240px;
}
@media only screen and (max-width: 1120px) {
  .storage-service-section .storage-service-single .content {
    max-height: 100%;
  }
}
.storage-service-section .storage-service-single .content h3 {
  color: #035642;
  margin-bottom: 20px;
}
.storage-service-section .storage-service-single .icon {
  background: #fae700;
  width: 70px;
  height: 70px;
  border-radius: 50px;
  padding: 19px;
  display: block;
  margin: -35px auto;
  z-index: 5000;
  position: relative;
}
@media only screen and (max-width: 800px) {
  .storage-service-section .storage-service-single.middle {
    flex-direction: column-reverse;
  }
}
#ssa-testimonials .grw-slider .wp-google-feedback {
  background-color: #fff !important;
}
#ssa-testimonials .grw-slider .wp-google-feedback:before {
  background-color: #fff !important;
}
#ssa-testimonials .wp-star svg path {
  fill: #279f00;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .middle .photo {
    height: 50%;
  }
}
h4.widget-title {
  margin-bottom: 5px;
}
.fusion-search-form-content input.s {
  border: 0px !important;
  height: 40px !important;
}
.fusion-search-form-content input.fusion-search-submit.searchsubmit {
  height: 40px !important;
  width: 40px !important;
  background: #2b9569 !important;
}
.fusion-search-form-content input.fusion-search-submit.searchsubmit:hover {
  background: #1b5642 !important;
}
.accordian.fusion-accordian.custom-toggles .panel-title a {
  padding: 20px 0px !important;
}
.contact-quote-form {
  z-index: 5000;
}
.contact-quote-form .contact-quote {
  background: none;
  padding: 35px;
}
.contact-quote-form .contact-book-button {
  background: #fae700;
  padding: 30px;
  text-align: center;
}
.contact-quote-form .contact-book-button a {
  font-weight: 600;
  font-size: 18px;
  color: #035642 !important;
}
#tenant-accounts-container {
  padding-top: 0px !important;
}
